From: Emmanuel Arias <eamanu@yaerobi.com>
Date: Tue, 17 Nov 2020 10:55:48 -0300
Subject: Update: Skip tests are not supposed to FTBFS randomly

Patch created by Santiago Vila
---
 molotov/tests/test_run.py | 3 +++
 1 file changed, 3 insertions(+)

--- a/molotov/tests/test_run.py
+++ b/molotov/tests/test_run.py
@@ -3,6 +3,7 @@ import contextlib
 import io
 import json
 import os
+import pytest
 import random
 import re
 import signal
@@ -389,6 +390,7 @@ class TestRunner(TestLoop):
             self.assertTrue(wanted in stdout, stdout)
 
     @dedicatedloop
+    @pytest.mark.skip(reason="This test is not reliable")
     def test_sizing(self):
         _RES2["fail"] = 0
         _RES2["succ"] = 0
@@ -462,6 +464,7 @@ class TestRunner(TestLoop):
     @co_catch_output
     @unittest.skipIf(os.name == "nt", "win32")
     @dedicatedloop_noclose
+    @pytest.mark.skip(reason="This test is not reliable")
     def test_statsd_multiprocess(self):
         @scenario()
         async def staty(session):
